p {
    font-family: 'Heebo', sans-serif;
    font-size: 24px;
    text-align: center;
    width: 50%;
    margin-right: 25%;
    margin-left: 25%}
#id{  
    size: 20px;}
    body{
        background-color:rgb(0, 255, 204)    
        ;
    }
.btn {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 0.84rem 2.14rem;
  font-size: 0.81rem;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  margin: 0.375rem;
  border: 0;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
  cursor: pointer;
  text-transform: uppercase;
  white-space: normal;
  word-wrap: break-word;
  color: #fff; }
  .btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    outline: 0; }
  .btn:not([disabled]):not(.disabled):active, .btn:not([disabled]):not(.disabled).active {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
  .btn .fa {
    position: relative;
    font-size: 0.9rem; }
    .btn .fa.right {
      margin-left: 0.3rem; }
    .btn .fa.left {
      margin-right: 0.3rem; }
  .btn.btn-lg {
    padding: 1rem 2.4rem;
    font-size: 0.94rem; }
    .btn.btn-lg .fa {
      font-size: 1rem; }
  .btn.btn-md {
    padding: 0.7rem 1.6rem;
    font-size: 0.7rem; }
    .btn.btn-md .fa {
      font-size: 0.8rem; }
  .btn.btn-sm {
    padding: 0.5rem 1.6rem;
    font-size: 0.64rem; }
    .btn.btn-sm .fa {
      font-size: 0.7rem; }
  .btn.btn-tb {
    padding: 0.3rem 1rem; }
  .btn.disabled:active, .btn.disabled:focus, .btn.disabled:hover, .btn:disabled:active, .btn:disabled:focus, .btn:disabled:hover {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
  .btn.btn-block {
    margin: inherit; }
  .btn.btn-link {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent; }
    .btn.btn-link:active, .btn.btn-link:focus, .btn.btn-link:hover {
      -webkit-box-shadow: none !important;
      box-shadow: none !important;
      background-color: transparent; }
  .btn[class*="btn-outline-"] {
    padding-top: 0.7rem;
    padding-bottom: 0.7rem; }
    .btn[class*="btn-outline-"].btn-lg {
      padding-top: 0.88rem;
      padding-bottom: 0.88rem; }
    .btn[class*="btn-outline-"].btn-md {
      padding-top: 0.58rem;
      padding-bottom: 0.58rem; }
    .btn[class*="btn-outline-"].btn-sm {
      padding-top: 0.38rem;
      padding-bottom: 0.38rem; }

.btn-group .btn {
  margin: 0; }

.btn .fa-lg {
  font-size: 1.33333333em !important; }

.btn .fa-2x {
  font-size: 2em !important; }

.btn .fa-3x {
  font-size: 3em !important; }

.btn .fa-4x {
  font-size: 4em !important; }

.btn .fa-5x {
  font-size: 5em !important; }

.btn-primary {
  background-color: #4285f4 !important;
  color: #fff !important; }
  .btn-primary:hover {
    background-color: #5a95f5; }
  .btn-primary:focus, .btn-primary.focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
  .btn-primary:focus, .btn-primary:active, .btn-primary.active {
    background-color: #0b51c5; }
  .btn-primary.dropdown-toggle {
    background-color: #4285f4 !important; }
    .btn-primary.dropdown-toggle:hover, .btn-primary.dropdown-toggle:focus {
      background-color: #5a95f5 !important; }
  .btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    background-color: #0b51c5 !important; }
  .btn-primary:not([disabled]):not(.disabled):active:focus, .btn-primary:not([disabled]):not(.disabled).active:focus,
  .show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }

button{
	background-color:#4d4d4d;
	color:#e6f7ff;
	font-family: 'Comic Neue', cursive;
	font-size:40px;
	border-radius: 30px;
	border:none;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
}
h1, h2, p{
	font-family: 'Comic Neue', cursive;
    max-width:100%;
}
#pfp {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:ital@1&display=swap');